Supported browsers when viewing IBM Workload Deployer Information Center, using the Web User Interface and using IBM Image Construction and Composition Tool.

Technote (FAQ)


Question

Why do some of the features in the IBM Workload Deployer Information Center, Web User Interface or IBM Image Construction and Composition Tool stop working when I upgrade my web browser?

Answer

The IBM Workload Deployer Information Center runs in an IBM Eclipse Help System framework. To use certain information center features, use one of the following supported web browsers:

  • Mozilla FireFox 3.6
  • Microsoft Internet Explorer 7, 8, or 9

To use the features of the Web user interface, use one of these supported web browsers:
To use the IBM Image Construction and Composition Tool, use one of these supported browsers:

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

IBM Workload Deployer

Software version:

3.0, 3.0.0.1, 3.0.0.2, 3.1, 3.1.0.1

Operating system(s):

Firmware

Reference #:

1595324

Modified date:

2013-04-11

Translate my page

Machine Translation

Content navigation